/*--__________  MAIN  __________--*/

body
  {
  background-color : #dacdb4;
  color : black;   
  font-family : arial, verdana, "trebuchet ms", helvetica, sans-serif;
  font-size : .9em; 
  font-weight : 500;
  line-height : 1.2em;
  text-align : center;
  }
 
h1
  {
  color : #c8972d; 
  font-family : arial, verdana, "trebuchet ms", helvetica, sans-serif;
  font-size : 1.4em;
  font-weight : 600;
  line-height : 1.4em;
  text-align : left;
  }
  
h2
  {
  color : #c8972d; 
  font-family : arial, verdana, "trebuchet ms", helvetica, sans-serif;
  font-size : 1.2em;
  font-weight : 600;
  line-height : 1.5em;
  }
  
h3
  {
  color : #c8972d;
  font-family : arial, verdana, "trebuchet ms", helvetica, sans-serif;
  font-size : .9em;
  font-weight : 600;
  line-height : 1em;
  }
  
h4
  {
  color : #c8972d; 
  font-family : arial, verdana, "trebuchet ms", helvetica, sans-serif;
  font-size : .91em;
  font-weight : 700;
  padding-top : 10px; 
  line-height : 1em;
  text-align: center;
  }

h5
  {
  color : #c8972d; 
  font-family : arial, verdana, "trebuchet ms", helvetica, sans-serif;
  font-size : 1.4em;
  font-weight : 600;
  line-height : 1.4em;
  }


h6
  {
  color : #c8972d; 
  font-family : arial, verdana, "trebuchet ms", helvetica, sans-serif;
  font-size :  .8em;
  font-weight : 100;
  line-height : .8em;
  }

h7
 {
  font-family : arial, verdana, "trebuchet ms", helvetica, sans-serif;
  color : #006D00;
  font-size : 1.2em; 
  font-weight : 600;
  line-height : 1.4em;
 }


/*--__________  LINKS STYLE  __________--*/
a
  {
  color : #0000C0;  
  }
  
a:hover
  {
  color : #a16c04;
  }



/*--__________  TITLE BOXES  __________--*/

.titlebgbox
  {
  position : absolute;
  background-image : url("images/titlebgrepeat.jpg");
  background-position : 0px 0px; 
  width : 100%;
  max-width : 100%;
  min-width : 100%;
  top : 0px; 
  left : 0px;
  height : 130px;
  max-height : 130px;
  min-height : 130px;
  background-repeat : repeat;
  z-index : 1;
  }
 
/*-- Banner Box --*/
.titlebox
  {
  position : absolute;
  top : 0px; 
  left : 0px;
  width : 720px;
  height : 130px;
  min-height : 130px;
  max-height : 130px;
  text-align : left;
  z-index : 1;
  }


/*-- BOX FOR NAVIGATION ROLLOVER MENU --*/  
.navbuttons
  {
  position : absolute;
  top : 45px;
  width : 50%; /*470px;*/
  height : 90px; /*84px;*/
  margin-left : 25%;
  margin-right : 25%;
  
  max-width : 50%;
  overflow : auto;
  z-index : 3; 
  }

/*---- ALL BUTTON ROLLOVER ----*/

.allbuttonsrollover
  {
  position : absolute;
  Top : 0px;
  Left : 0px;
  width : 470px;
  overflow : auto;
  z-index : 2; 
  }


/*--__________  INDIVIDUAL ROLLOVER BUTTONS  __________--*/

/*-----LESSONS BUTTON-------*/
.lessonsbutton
  {
  Position : absolute;
  Top : 0px;
  Left : 28px;
  Visibility : Visible;
  z-index : 3;
  }

.lessonsbutton a
{
  display : block;
}

.lessonsbutton a:hover
  {
  visibility : visible;
  }

.lessonsbutton a:hover img
  {
  visibility : hidden;
  }



/*---------TIPS BUTTON-----------*/
.tipsbutton
  {
  Position : absolute;
  Top : 0px;
  Left : 100px;
  Visibility : Visible;
  z-index : 3;
  }

.tipsbutton a
{
  display : block;
}

.tipsbutton a:hover
  {
  visibility : visible;
  }

.tipsbutton a:hover img
  {
  visibility : hidden;
  }



/*-----STORIES BUTTON-------*/
.storiesbutton
  {
  Position : absolute;
  Top : 0px;
  Left : 170px;
  Visibility : Visible;
  z-index : 3;
  }

.storiesbutton a
{
  display : block;
}

.storiesbutton a:hover
  {
  visibility : visible;
  }

.storiesbutton a:hover img
  {
  visibility : hidden;
  }



/*------TOOLS BUTTON-------*/
.toolsbutton
  {
  Position : absolute;
  Top : 0px;
  Left : 238px;
  Visibility : Visible;
  z-index : 3;
  }

.toolsbutton a
{
  display : block;
}

.toolsbutton a:hover
  {
  visibility : visible;
  }

.toolsbutton a:hover img
  {
  visibility : hidden;
  }



/*------TABS BUTTON------*/
.tabsbutton
  {
  Position : absolute;
  Top : 0px;
  Left : 310px;
  Visibility : Visible;
  z-index : 3;
  }

.tabsbutton a
  {
  display : block;
  }

.tabsbutton a:hover
  {
  visibility : visible;
  }

.tabsbutton a:hover img
  {
  visibility : hidden;
  }



/*-----SHOP BUTTON------*/
.shopbutton
  {
  Position : absolute;
  Top : 0px;
  Left : 381px;
  Visibility : Visible;
  z-index : 3;
  }

.shopbutton a
  {
  display : block;
  }

.shopbutton a:hover
  {
  visibility : visible;
  }

.shopbutton a:hover img
  {
  visibility : hidden;
  }



/*--__________  MENU2BOX  __________--*/

.menu2box
  {
  position : relative;
  float : right;
  font-family : arial, verdana, "trebuchet ms", helvetica, sans-serif;
  font-size : .95em;
  line-height : 1.2em;
  padding-top : 20px;
  padding-right : 30px;
  text-align : right; 
  z-index : 1;
  }

.menu2box ul
  {
  list-style-type : none;
  line-height : 1em;
  }
    
.menu2box li
  {
  vertical-align : middle;
  }

.menu2box a
  {
  color : #EEC562;
  font-size : .85em;
  font-weight : 500;
  text-decoration : none;
  }

.menu2box a:hover
  {
  color : white;
  }


    
/*--__________  CONTAINERS  __________--*/

.outerbox
  {
  position : absolute;
  left : 0px;
  width : 99.9%;
  max-width : 105%;
  margin : 0px 0px 0px 0px;
  top : 120px;
  padding-bottom : 25px;
  text-align : left;
  z-index : 1;
  }

.innerbox  
  {
  position : relative;
  max-width : 110%;
  margin : 0px 10px 20px 10px;
  padding : 0px 10px 10px 10px;
  background-color : transparent; 
  z-index : 2;
  }

.contentbox
  {
  position : absolute;
  width : 55%;
  left : 21%;
  max-width : 55%;
  font-family : arial, verdana, "trebuchet ms", helvetica, sans-serif;
  top : 60px;
  margin : 0px 6px 6px 6px;
  padding : 35px 40px 45px 40px;
  text-align : justify;  
  background-color : white;
  border-right : 5px solid #b9ab90; 
  border-bottom : 5px solid #b9ab90; 
  border-top : 1px solid #b9ab90;
  border-left : 1px solid #b9ab90;
  z-index : 3;
  }

.trailerbox
  {
  position : absolute;
  font-family : arial, verdana, "trebuchet ms", helvetica, sans-serif;
  width : 60%;
  left : 17%; 
  margin : 20px 10px 10px 10px;
  padding : 50px 30px 25px 30px;
  bottom : 0;  
  text-align : center;  
  max-width : 100%;
  overflow : auto;
  background-color : transparent;
  z-index : 3;
  }

.randompic
  {
  position : absolute;
  float : left;
  width : 18%;
  max-width : 18%;
  height : auto;
  overflow : auto;
  top : 180px;
  left : 3%;
  background-color : transparent;
  z-index : 2;
  }

.adbox
  {
  /*REMOVED/COMMENTED OUT - ADBOX BECAUSE GOOGLE ADS NOT WORKING
  position : absolute;
  float : right;
  padding : 7px 7px 7px 7px;
  width : 160px;
  max-width : 16%;
  top : 120px;
  left : 83%;
  text-align : left;
  border-right : 5px solid #b9ab90;  
  border-bottom : 5px solid #b9ab90;
  border-top : 1px solid #b9ab90;
  border-left : 1px solid #b9ab90;
  z-index : 3; 
  background-color : white;*/
  }


.amazbox
   {
   position:relative;
   left:25%;
   width:50%;
   padding-top:25px;
   }

.lessonbox  /*-- Contains Colbox (below) and related lessons lists --*/
  {
  position : relative;
  width : 100%;
  font-family : arial, verdana, "trebuchet ms", helvetica, sans-serif;
  margin-top : 10px;
  padding-top : 10px;
  line-height : .5em;
  z-index : 3;
  }

/*-- Two Wrapped columns in Contentbox used for Lessons list--*/
.colbox
  {
  position : relative;
  width : 100%;  
  top : 0px;
  font-size : .7em;
  font-weight : 500;
  line-height : 1.5em;
  padding-bottom : 10px;
  color : #c8972d;
  z-index : 3;
  }

.colleft
  {
  float : left;
  left : 0px;
  width : 49%;
  text-align : left;
  }

.colright  
  {
  float : right;
  width : 49%;
  right : 0px;
  text-align : left;
  }

.fixtrailer    /* Push trailer to bottom when using columns */
  {
  clear : both; 
  }




/*--__________  TEXT FORMATTING  __________--*/  
p
  {
  padding-top : 0px;
  padding-bottom : 5px;
  }

p.abit
 {
  padding-top : 60px;
  padding-bottom : 75px;
 }

p.alot
 {
  padding-top : 120px;
  padding-bottom : 120px;
 }

/*Used for dictionary words*/
.dict
  {
  display : inline;
  font-family : arial, verdana, "trebuchet ms", helvetica, sans-serif;
  font-size : .9em;
  color : #c8972d;
  font-weight : 600;
  line-height : .95em;
  text-align : left;
  }



.indent
  {
  display : block;
  margin-left : 60px;
  }

.indentmore
  {
  margin-left : 110px;
  }


/*--__________  LIST STYLES  __________--*/  
ol[class="alpha-l"]
  {
  list-style-type : lower-alpha;
  }

ul.circle
  {
  list-style-type : circle;
  }

ul.square
  {
  list-style-type : square;
  }

ul.no-bull
  {
  list-style-type : none;
  }


/*--__________  TEXT STYLES  __________--*/ 
.quote
  {
  color : #990000;
  font-style : italic;
  }

.hilite
  {
  color : #a16c04; /* #00CC00;*/
  }


.textcenter
  {
  background-color : transparent;
  width : 100%;
  text-align : center;  
  padding-left : 1em;
  padding-right : 1em;
  padding-top : 1em;
  padding-bottom : 1em;
  }

.textexclaim
  {
  background-color : transparent;
  width : 100%;
  text-align : center;
  padding-left : 1em;
  padding-right : 1em;
  padding-top : 1em;
  padding-bottom : 1em;
  }

.textright
  {
  background-color : transparent;
  width :100%;
  text-align : right;
  }

.textleft
  {
  width : 100%;
  background-color : transparent;
  text-align : justify;  
  line-height : 1.2em;
  z-index : 2;
  
  }

.privacy
  {
  color : #000000;
  width : 50%;
  font-size : 1em;  
  font-family : arial, verdana, "trebuchet ms", helvetica, sans-serif;
  font-weight : 400;
  line-height : 1.3em;  
  text-align : left;
  }

.moreright
  {
  background-color : transparent;
  text-align : right;
  }    


/*--__________  IMAGES AND GRAPHICS  __________--*/



.line
  {
  position : relative; 
  width : 100%;
  text-align : center;
  height : 2px;
  font-size : 0pt;
  background-color : #c8972d;
  z-index : 1;
  }

.figure
  {
  position : relative;
  width : 100%;
  max-width : 100%;
  overflow : auto;
  text-align : center;
  z-index : 2;
  background-color : transparent;
  }

.figcolor   /*--TEXT BELOW IMAGES--*/
  {
  font-weight : 600; 
  color : #006D00;
  }

.guitarists
  {
  position : relative;
  width : 90%;
  max-width : 90%;
  left : 4%;
  overflow : auto;
  padding : 10px 10px 10px 10px;
  text-align : left;
  }

.imgleft
  {
  float : left;
  margin-right : 10px;
  background-color : transparent;
  font-weight : lighter;
  }

.imgright
  {
  float : right;
  margin-left : 10px;
  background-color : transparent;
  font-weight : lighter;
  }


/*--__________  TRAILER CONTENT  __________--*/

.notes
  {
  position : relative;
  display : block;  
  background-color : transparent;
  font-family : arial, verdana, "trebuchet ms", helvetica, sans-serif;
  font-size : .8em;
  font-weight : 200;
  text-align : center;
  padding-top : 15px;
  line-height : 1.2em;
  color : #145ABE;
  }
  
.copyright
  {
  position : relative;
  background-color : transparent;
  font-family : arial, verdana, "trebuchet ms", helvetica, sans-serif;
  font-size : .72em;
  font-weight : 400;
  font-style : italic;
  color : #145ABE;
  width : 60%;  
  text-align : center;
  padding-top : 15px;
  padding-bottom : 10px; 
  }

.single
  {
  text-align : left;
  display : block;
  line-height : 0pt;
  }

/*--__________  END TRAILER  __________--*/




